<?xml version="1.0"?>
<TaskInfo Version="1.2">
  <SpiderTaskName>飞采软件</SpiderTaskName>
  <RuleName>帝国CMS在线发布</RuleName>
  <RuleType>新闻</RuleType>
  <FileName>E:\000\混淆处理\发布版本\免费版\TaskPoster\帝国CMS在线发布新闻.xml</FileName>
  <Description>帝国CMS在线发布新闻，文章</Description>
  <ThreadNumber>1</ThreadNumber>
  <SocketTimeOut>20</SocketTimeOut>
  <SocketTimeWait>20</SocketTimeWait>
  <ShowDatail>False</ShowDatail>
  <UrlEncoding>gb2312</UrlEncoding>
  <WebDomain>http://demo.phome.net/e/admin/</WebDomain>
  <LoginUrl>
  </LoginUrl>
  <ManualLogin>False</ManualLogin>
  <ShareCookie>False</ShareCookie>
  <Cookie> ecmsedemoecmsdodbdata=empirecms; ecmsedemologinuserid=2; ecmsedemologinusername=admin; ecmsedemologinrnd=ixshC7pVp3ZwDj7wkTkS; ecmsedemologinlevel=1; ecmsedemoeloginlic=empirecmslic; ecmsedemologinadminstyleid=1; ecmsedemologinecmsckpass=6fa534a65511905dc1741a30d930eb1c; ecmsedemologintime=1241509773</Cookie>
  <PlanOption>
    <TimingEnabled>False</TimingEnabled>
    <TimingType>每当</TimingType>
    <TimingHours>0</TimingHours>
    <TimingMinutes>0</TimingMinutes>
  </PlanOption>
  <ActionInfos>
    <ActionInfo id="0">
      <ActionName>发布数据</ActionName>
      <LocalTable>新闻内容</LocalTable>
      <DelTableData>False</DelTableData>
      <DataOrder>False</DataOrder>
      <PostUrl>AddNews.php?enews=AddNews&amp;classid={分类ID}</PostUrl>
      <ReferUrl>enews.php</ReferUrl>
      <PostData>filepass={随机值1}&amp;newstime={随机值2}&amp;classid={分类ID}&amp;title={标题}&amp;newstext=&lt;p&gt;{内容}&lt;/p&gt;&amp;befrom={出处}&amp;writer={作者}&amp;enews=AddNews&amp;newstempid=1&amp;checked=1</PostData>
      <PostMethod>True</PostMethod>
      <InfoDetail>此模块适用于 ECMS 4.x-5.x GBK版本,可以用内置浏览器登陆和发送数据包登陆两种登陆方式.
文章发布时请选择html形式,编码GB2312,网站根目录填写如下形式
http://127.0.0.1/ecms/e/admin/

------------------------------------------------------------------
模块中标签说明:(投票相关参数全部略去)
------------------------------------------------------------------
默认参数:

newstempid=1   这是模板风格的ID
checked=1　　　是否生成静态,1为生成

可选参数:

keyboard=      关键词
titleurl=　　　外部链接
titlepic=      标题图片
filename=      文件名
titlecolor=    标题颜色
ftitle=　　　　副标题
copyflash　　　远程保存FLASH
mark=1　　     远程保存图片,1为保存
istop　　 　　 置顶级别,0为不置顶
userfen=0      查看扣除点数            
autopage       自动分页,1为自动分页
autosize=5000　多少字分页,默认5000
bclassid=
id=0
newspath=
oldztid=
username=
oldfilename=
oldfilenameqz=
oldgroupid=
filenameqz=
diyfilename=
checkuser=
qz_url=
oldcheckuser=
oldnotdocheckuser=
getfirsttitlepic=
smalltext=
oldviewcheckuser=
newstext_url=
oldchecked=1
dokey=1
copyimg=
getfirsttitlespicw=105
getfirsttitlespich=118

----------------------------
其它说明:

如果在使用中发现什么问题,请在论坛留言.</InfoDetail>
      <SuccessSign>增加信息成功</SuccessSign>
      <FailSign>您还未登陆
字段 downpath 的值为空，请将必填项填写完整
您来自的链接不存在
登陆超时
请输入信息标题和选择内容模板
建立目录不成功!请检查目录权限
请输入信息标题和选择内容模板
字段 newstext 的值为空，请将必填项填写完整
同一帐号同时只能一个在线，或是您的帐号已被禁用</FailSign>
      <FieldInfos>
        <FieldInfo id="0">
          <SignName>分类ID</SignName>
          <FieldOpt>固定数字</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>34</DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="1">
          <SignName>标题</SignName>
          <FieldOpt>本地字段</FieldOpt>
          <LocalField>标题</LocalField>
          <DefineValue>
          </DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="2">
          <SignName>内容</SignName>
          <FieldOpt>本地字段</FieldOpt>
          <LocalField>内容</LocalField>
          <DefineValue>
          </DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="3">
          <SignName>出处</SignName>
          <FieldOpt>固定字符串</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>飞采软件</DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="4">
          <SignName>作者</SignName>
          <FieldOpt>固定字符串</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>ninidown</DefineValue>
          <SignPage>
          </SignPage>
          <BeforeSign>
          </BeforeSign>
          <AfterSign>
          </AfterSign>
          <Notice>True</Notice>
        </FieldInfo>
        <FieldInfo id="5">
          <SignName>随机值1</SignName>
          <FieldOpt>页面随机变量</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>
          </DefineValue>
          <SignPage>AddNews.php?enews=AddNews&amp;bclassid={分类ID}&amp;classid={分类ID}</SignPage>
          <BeforeSign>filepass=</BeforeSign>
          <AfterSign>"</AfterSign>
          <Notice>False</Notice>
        </FieldInfo>
        <FieldInfo id="6">
          <SignName>随机值2</SignName>
          <FieldOpt>页面随机变量</FieldOpt>
          <LocalField>
          </LocalField>
          <DefineValue>
          </DefineValue>
          <SignPage>AddNews.php?enews=AddNews&amp;bclassid={分类ID}&amp;classid={分类ID}</SignPage>
          <BeforeSign>&lt;input name="newstime" type="text" value="</BeforeSign>
          <AfterSign>"</AfterSign>
          <Notice>False</Notice>
        </FieldInfo>
      </FieldInfos>
    </ActionInfo>
  </ActionInfos>
</TaskInfo>